Skip to:
Content
Pages
Categories
Search
Top
Bottom

Need Import Help – PHP Warning and Fatal Error


  • varsitysmack
    Participant

    @varsitysmack

    After installing the new 2.0 plugin and trying to import my old forums, I get an error after I click ‘Proceed’ when during the part where I’m asked to ‘Enter the full path to your bbPress configuration file i.e. bb-config.php:’.

    The specific error says this:

    Warning: require_once(/home/content/40/6611140/html/varsitysmack/bb-includes/class.bb-query.php) [function.require-once]: failed to open stream: No such file or directory in /home/content/40/6611140/html/varsitysmack/wp-content/plugins/bbpress/bbp-admin/importers/bbpress.php on line 154

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/content/40/6611140/html/varsitysmack/bb-includes/class.bb-query.php’ (include_path=’.:/usr/local/php5/lib/php’) in /home/content/40/6611140/html/varsitysmack/wp-content/plugins/bbpress/bbp-admin/importers/bbpress.php on line 154

    I’m not sure what I need to do to fix this, but it is pretty important that I get the forums up and running as soon as possible. 99% of the content of my site is through the bbpress forums (I have a discussion forum site) and while I’m very excited about this upgrade (especially about the content now being custom post types), my site is essentially down until I get this resolved.

    Any help that anyone will be able to provide is greatly appreciated.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.